<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="0">
            <File firstVisibleLine="94" xOffset="0" scrollWidth="824" startPos="3691" endPos="3691" selMode="0" lang="Normal Text" filename="D:\YouTube\build.prop" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
